title: Team
icon: edit
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Layout tab
  content:
    label: Content
    icon: dashboard
    sections:
      pagefields:
        type: fields
        extends: fields/page-options
      layoutfields:
        type: fields
        extends: fields/layout
      teamfields:
        type: fields
        extends: fields/team-options

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files

  # seo tab
  seo: tabs/seo
